uuid:
  -
    value: f4a039ad-ea46-4294-b387-1ed9d95b2ae1
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:27:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_luxury_sofa_and_the_beautiful_sky.jpg
thumbnail:
  -
    alt: 'Luxury sofa and the beautiful sky'
    title: null
    width: 1674
    height: 1920
    target_type: file
    target_uuid: 5f54f323-ff56-4cc6-b116-199838e9cd73
created:
  -
    value: '2019-11-01T12:27:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:27:27+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury sofa and the beautiful sky'
    title: ''
    width: 1674
    height: 1920
    target_type: file
    target_uuid: 5f54f323-ff56-4cc6-b116-199838e9cd73
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5f54f323-ff56-4cc6-b116-199838e9cd73
      - file.file.5f54f323-ff56-4cc6-b116-199838e9cd73
